
#wb_header { height: 100px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1980px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 550px; background-color: #ededed; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2630px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2580px; min-height: 2630px; }
#wb_element_instance66 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 5px; left: 0px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 128; }
#wb_element_instance66 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #000000; border-color: #850485; }
#wb_element_instance67 .btn-collapser > .icon-bar { background-color: #850485; }
#wb_element_instance67 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance67 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance67 { top: 10px; left: 150px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 411; }
#wb_element_instance67 ul { background: #000000 none repeat left top; border: 1px none #960096; }
#wb_element_instance67 > ul { display: none; }
#wb_element_instance67.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance67.collapse-expanded > ul > li { display: block; }
#wb_element_instance67.collapse-expanded li > ul { position: static; }
#wb_element_instance67.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance67.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance67, #wb_element_instance67 ul { text-align: left; }
#wb_element_instance67 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance67 li { margin: 0px 20px 0px 20px; }
#wb_element_instance67 li a { text-transform: none; border-top: 2px solid #ffffff; border-right: 0px none #000000; border-bottom: 2px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #850485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance67 li.over > a, #wb_element_instance67 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance67 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center center; }
#wb_element_instance67:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance67:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance67:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 34px; height: 34px; display: block; z-index: 217; }
#wb_element_instance69 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 516px; left: 62px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 208; }
#wb_element_instance69 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; top: 90px; left: 40px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 207; }
#wb_element_instance71 { opacity: 1; top: 121px; left: 100px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 209; }
#wb_element_instance71 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance72 { opacity: 1; top: 121px; left: 165px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; z-index: 211; }
#wb_element_instance72 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 50px; height: 30px; font-size: 30px; }
#wb_element_instance73 { opacity: 1; top: 121px; left: 230px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 212; }
#wb_element_instance73 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance74 { opacity: 1; top: 190px; left: 40px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; z-index: 213; }
#wb_element_instance74 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 41px; height: 25px; font-size: 25px; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; top: 190px; left: 90px; min-width: 189px; width: 189px; min-height: 54px; height: 54px; display: block; z-index: 214; }
#wb_element_instance76 { opacity: 1; top: 290px; left: 40px; min-width: 38px; width: 38px; min-height: 22px; height: 22px; display: block; z-index: 215; }
#wb_element_instance76 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 38px; height: 22px; font-size: 22px; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; top: 290px; left: 88px; min-width: 191px; width: 191px; min-height: 68px; height: 68px; display: block; z-index: 216; }
#wb_element_instance78 { top: 400px; left: 0px; min-width: 320px; width: 320px; min-height: 43px; height: 43px; display: block; z-index: 218; }
#wb_element_instance79 { opacity: 1; top: 121px; left: 40px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 210; }
#wb_element_instance79 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance80 { top: 0px; left: 0; right: 0; min-height: 550px; height: 550px; display: block; z-index: 199; }
#wb_element_instance80 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 550px; }
#wb_element_instance80 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance81 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1670px; left: 92px; min-width: 135px; width: 135px; min-height: 80px; height: 80px; display: block; z-index: 101; }
#wb_element_instance81 img { width: 135px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance82 { top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 390px; height: 390px; display: block; z-index: 102; }
#wb_element_instance82 > .wb_shp { display: block; background-color: #00178c; border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 390px; }
#wb_element_instance82 > .wb_shp:before { background: transparent url("../gallery_gen/5d0724b96cd7a637371cb3c7a9c1345d.jpg") repeat scroll center center; background-size: cover; opacity: 0.56; }
#wb_element_instance83 { top: 450px; left: -1px; min-width: 320px; width: 320px; min-height: 420px; height: 420px; display: block; z-index: 103; }
#wb_element_instance83 > .wb_shp { display: block; background-color: #055e00; border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 420px; }
#wb_element_instance83 > .wb_shp:before { background: transparent url("../gallery_gen/45f7fe6217d71633c51cab7a83f67301.jpg") repeat scroll center center; background-size: cover; opacity: 0.56; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; top: 610px; left: 0px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 104; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { opacity: 1; top: 170px; left: 0px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 105; }
#wb_element_instance86 { top: 740px; left: 81px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; z-index: 106; }
#wb_element_instance86 .wb_button { width: 160px; height: 50px; font-family: 'Poppins',Arial,sans-serif; font-size: 10px; text-align: center; border: 1px solid #ffffff; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; background-color: #ffffff; }
#wb_element_instance86 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance86 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance86 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance86 .wb_button:hover { background-color: transparent; }
#wb_element_instance86 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance86 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance86 .wb_button:active { background-color: transparent; }
#wb_element_instance86 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance87 { top: 250px; left: 80px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; z-index: 108; }
#wb_element_instance87 .wb_button { width: 160px; height: 50px; font-family: 'Poppins',Arial,sans-serif; font-size: 10px; text-align: center; border: 1px solid #ffffff; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; background-color: #ffffff; }
#wb_element_instance87 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance87 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance87 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance87 .wb_button:hover { background-color: transparent; }
#wb_element_instance87 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance87 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance87 .wb_button:active { background-color: transparent; }
#wb_element_instance87 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; top: 1770px; left: 0px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; z-index: 107; }
#wb_element_instance89 { top: 1830px; left: 67px; min-width: 181px; width: 181px; min-height: 50px; height: 50px; display: block; z-index: 112; }
#wb_element_instance89 .wb_button { width: 181px; height: 50px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 10px; text-align: center; border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #000000; }
#wb_element_instance89 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance89 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance89 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance89 .wb_button:hover { background-color: transparent; }
#wb_element_instance89 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance89 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance89 .wb_button:active { background-color: #e66a89; }
#wb_element_instance89 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { opacity: 1; top: 950px; left: 0px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; z-index: 111; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; top: 1200px; left: 122px; min-width: 147px; width: 147px; min-height: 160px; height: 160px; display: block; z-index: 114; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; top: 1410px; left: 122px; min-width: 146px; width: 146px; min-height: 160px; height: 160px; display: block; z-index: 115; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { opacity: 1; top: 1000px; left: 122px; min-width: 147px; width: 147px; min-height: 160px; height: 160px; display: block; z-index: 116; }
#wb_element_instance94 { top: 910px; left: 0; right: 0; min-height: 710px; height: 710px; display: block; z-index: 100; }
#wb_element_instance94 > .wb_shp { display: block; background-color: #fff9cf; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 710px; }
#wb_element_instance94 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance95 { top: 581px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 91px; }
	#wb_main { height: 1330px; }
	#wb_footer { height: 7px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1821px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1771px; min-height: 1821px; }
	#wb_element_instance66 { top: 3px; left: -10px; min-width: 310px; width: 310px; min-height: 202px; height: 202px; display: block; }
	#wb_element_instance66 img { width: 310px; height: 202px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 3px; left: 310px; min-width: 760px; width: 760px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance67 ul { background: transparent none repeat right top; }
	#wb_element_instance67 .btn-collapser { display: none; }
	#wb_element_instance67 > ul { display: block; }
	#wb_element_instance68 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance69 { top: 350px; left: 500px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance69 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance70 { top: 103px; left: 0px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance71 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance71 { top: 170px; left: 60px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance72 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance72 { top: 170px; left: 125px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance73 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance73 { top: 170px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance74 i { width: 41px; height: 25px; font-size: 25px; }
	#wb_element_instance74 { top: 140px; left: 280px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance75 { top: 140px; left: 330px; min-width: 140px; width: 140px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance76 i { width: 38px; height: 23px; font-size: 23px; }
	#wb_element_instance76 { top: 140px; left: 520px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance77 { top: 140px; left: 568px; min-width: 140px; width: 140px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance78 { top: 0px; left: 740px; min-width: 459px; width: 459px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance79 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance79 { top: 170px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance80 { top: 1620px; left: 0; right: 0; min-height: 402px; height: 402px; display: block; }
	#wb_element_instance80 > .wb_shp { width: 100%; height: 402px; }
	#wb_element_instance81 { top: 1010px; left: 547px; min-width: 105px; width: 105px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance81 img { width: 105.57279831514px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance82 { top: 30px; left: 56px; min-width: 520px; width: 520px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance82 > .wb_shp { width: 520px; height: 380px; }
	#wb_element_instance83 { top: 30px; left: 616px; min-width: 530px; width: 530px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance83 > .wb_shp { width: 530px; height: 380px; }
	#wb_element_instance84 { top: 130px; left: 56px; min-width: 520px; width: 520px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance85 { top: 129px; left: 616px; min-width: 530px; width: 530px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance86 { top: 300px; left: 236px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance86 .wb_button { width: 160px; height: 50px; }
	#wb_element_instance87 { top: 300px; left: 801px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance87 .wb_button { width: 160px; height: 50px; }
	#wb_element_instance88 { top: 1090px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance89 { top: 1180px; left: 518px; min-width: 164px; width: 164px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance89 .wb_button { width: 164px; height: 50px; }
	#wb_element_instance90 { top: 510px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance91 { top: 600px; left: 209px; min-width: 181px; width: 181px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance92 { top: 600px; left: 529px; min-width: 281px; width: 281px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance93 { top: 600px; left: 883px; min-width: 316px; width: 316px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance94 { top: 460px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance94 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance95 { top: 581px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
